Current user and tenant memberships
GET
/v1/me
const url = 'https://api.fromenance.com/v1/me';const options = { method: 'GET', headers: {cookie: 'fromenance.session_token=<fromenance.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.fromenance.com/v1/me \ --cookie fromenance.session_token=<fromenance.session_token>Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Me
Media typeapplication/json
object
user
required
object
id
required
string
email
required
string
name
required
string | null
platform
required
boolean
memberships
required
Array<object>
object
membership_id
required
string
tenant_id
required
string
tenant_slug
required
string
tenant_name
required
string
role
required
string
Examplegenerated
{ "user": { "id": "example", "email": "example", "name": "example" }, "platform": true, "memberships": [ { "membership_id": "example", "tenant_id": "example", "tenant_slug": "example", "tenant_name": "example", "role": "example" } ]}